/* Open Sans (Variable Font) */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300 800;
    font-display: swap;
    src: url('../webfonts/google/OpenSans-Variable.woff2') format('woff2');
}

/* Poppins Regular */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../webfonts/google/Poppins-Regular.woff2') format('woff2');
}

/* Poppins Medium */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../webfonts/google/Poppins-Medium.woff2') format('woff2');
}

/* Poppins SemiBold */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../webfonts/google/Poppins-SemiBold.woff2') format('woff2');
}

/* Poppins Bold */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../webfonts/google/Poppins-Bold.woff2') format('woff2');
}
